Subject: Trainer Candidate - ALOK VAID
From: ALOK VAID <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 17 May 2021 04:59:55 -0400

| | Tech Support Test

Name | ALOK VAID
E-mail | [email-masked]
Phone Number | (+91) 9999592527
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | SECTOR 137 NOIDA

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | IRIS GLOBAL SERVICES PVT LTD | SERVICE MANAGER | SEPTEMBER 2020 | 30000
Previous Employer 2 | SECURX SYSTEMS PVT LTD | PROJECT CORDINATOR | OCTOBER 2018 |

If Selected, how much time do you need to join? | IMMEDIATE

Please briefly describe your work experience specifically in training?

I WAS WORKING WITH A PVT LTD COMPANY WHICH WAS A SYSTEM INTEGRATOR.
i HAVE TO HANDLE TEAM OF ENGINEERS ALLIGN THEM WORK
I WAS SINGLE POINT OF INTERACTION FOR ALL CLIENT PAN INDIA REGARDING SERVICE RELATED ISSUES.
MY PROFILE WAS SERVICE MANAGER. I AM INTO BACK OFFICE OPERATIONS,TEAM MANAGEMENT HANDLING AND CORDINATION.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I HAVE TRIED MY LEVEL BEST AND GET INSTALLTION OF SECURITY PRODUCTS AT REMOTE LOCATIONS WITH THE HELP OF LOCAL VENDORS AVAILABLE THERE. I HAVE JUST CONVINCED THEM OVER PHONE FOR WORK AND ALSO GET CREDIT LIMIT OF A WEEK. THOUGH IT WAS VERY TOUGH TO HANDLE THIS SITUATION AS THEY ARE REPRESENTING OUR COMPANY AND WE ARE JUST NEW TO THEM WITHOUT HAVING A REAL MEETING.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

GOOD SERVICE IS PROVIDING CUSTOMER SATISFACTION
WHILE GREAT SERVICE IS PROVIDING CUSTOMER SATISFACTION WITH A GOOD BONDING AND BEYOND THEIR EXPECTATIONS

What according to you makes you a good candidate for this position? | WELL I AM INTO SERVICE INDUSTRY SINCE 2014 WHICH MAKES MY SERVICE SKILLS TO MAKE ME APPLICABLE FOR THIS JOB AND TO REPRESENT YOU COMPANY IN A VERY GOOD WAY.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |